package studycave.studycaverestservice.model.test.question;

import lombok.Getter;
import lombok.Setter;

import javax.persistence.Entity;

@Entity
@Getter
@Setter
public class AnswerPuzzle extends Answer {
    private String[] correct = new String[10];

    public AnswerPuzzle() {
        super();
    }
}
